<?xml version="1.0" encoding="UTF-8"?>
<FileExtType>
  <FileExtType_Image>fileIcon_6/image_normal.png</FileExtType_Image>
  <FileExtType_Music>fileIcon_6/music_normal.png</FileExtType_Music>
  <FileExtType_Video>fileIcon_6/video_normal.png</FileExtType_Video>
  <FileExtType_Web>fileIcon_6/html_normal.png</FileExtType_Web>
  <FileExtType_Zip>fileIcon_6/zip_normal.png</FileExtType_Zip>
  <FileExtType_Pdf>fileIcon_6/pdf_normal.png</FileExtType_Pdf>
  <FileExtType_Txt>fileIcon_6/txt_normal.png</FileExtType_Txt>
  <FileExtType_BT>fileIcon_6/bt_normal.png</FileExtType_BT>
  <FileExtType_Psd>fileIcon_6/psd_normal.png</FileExtType_Psd>
  <FileExtType_ai>fileIcon_6/ai_normal.png</FileExtType_ai>
  <FileExtType_rtf>fileIcon_6/rtf_normal.png</FileExtType_rtf>
  <FileExtType_doc>fileIcon_6/doc_normal.png</FileExtType_doc>
  <FileExtType_xls>fileIcon_6/xls_normal.png</FileExtType_xls>
  <FileExtType_ppt>fileIcon_6/ppt_normal.png</FileExtType_ppt>
  <FileExtType_Unkown>fileIcon_6/file_normal.png</FileExtType_Unkown>
</FileExtType>
